## org.eclipse.datatools.sqltools.debugger.breakpoint
Interface ISPBreakpoint

All Known Implementing Classes:
  SPLineBreakpoint

public interface ISPBreakpoint

Defines a breakpoint associated with a `Routine`.

Author:
  Yang Liu

Method Summary
`ProcIdentifier` `getProcIdentifier()` Returns the associated `Routine` identifier.

Method Detail

### getProcIdentifier

    public ProcIdentifier getProcIdentifier()
                                     throws CoreException

  Returns the associated `Routine` identifier.

  Returns:
    `ProcIdentifier` representing a `Routine`
  Throws:
    `CoreException`

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.